libsigc++ 2.2.11

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

sigc::lambda_base Struct Reference
Lambdas

A hint to the compiler. More...

`#include <sigc++/adaptors/lambda/base.h>`

Inheritance diagram for sigc::lambda_base:
[legend]

## Detailed Description

A hint to the compiler.

All lambda types publically inherit from this hint.